package sample.game.model.title;

import java.util.ArrayList;

import library.core.model.CoreAnimation;
import library.core.model.CoreAnimationModel;

/**
 * タイトルで歩いているキャラのモデル
 * @author 貴裕
 *
 */
public class TitleAnimationModel extends CoreAnimationModel{

	public TitleAnimationModel(ArrayList<CoreAnimation> animations,
			int startTargetAnimIndex, float centerX, float centerY,
			float width, float height) {
		super(animations, startTargetAnimIndex, centerX, centerY, width, height);



	}

	@Override
	public void endAnimationEvent(CoreAnimation endAnim) {


	}

}
